Automatic account creation on manual login not logged in newusers log
Closed, ResolvedPublic

Description

My browser has cookies from third parties disabled and than I am not logged in automatically with CentralAuth/SUL, when visited, for example, wikidata.org.

On my first visit on wikidata.org I have manually logged in over [[d:Special:UserLogin]] and my account was created automatically, but this account creation is not logged in the newusers log [[d:Special:Log/newusers/Umherirrender]].

Please log this automatically account creation on manually login also in the newusers log. Thanks.


Version: unspecified
Severity: critical

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz42434.
Umherirrender created this task.Via LegacyNov 25 2012, 7:04 PM
Reedy added a comment.Via ConduitMay 2 2013, 7:52 PM
  • Bug 48015 has been marked as a duplicate of this bug. ***
csteipp added a comment.Via ConduitMay 2 2013, 8:02 PM

Confirmed on my local dev. Yuk. That needs to get fixed.

Jdforrester-WMF added a comment.Via ConduitMay 2 2013, 8:18 PM

Bumping priority significantly; this is a real mess.

Aklapper added a comment.Via ConduitMay 22 2013, 7:32 PM

Andrew / Greg: Any idea who could take a look at this issue?

csteipp added a comment.Via ConduitMay 23 2013, 1:39 PM

Adding Hoo also. I'll try and take a look at it this week.

gerritbot added a comment.Via ConduitMay 23 2013, 2:33 PM

Related URL: https://gerrit.wikimedia.org/r/65123 (Gerrit Change I772cf0e7470a6111f84135074014e8a5f8c5fde0)

Umherirrender added a comment.Via ConduitMay 24 2013, 11:24 AM

successfully merged, thanks for your work!

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.